﻿.lhc{
    justify-content:center;
    align-items:center;
    align-content:center;
    text-align:center;
    display:block;
    margin:auto;
}
    .lhc .nav-item .active {
        background-color: rgb(31,134,239) !important;
        color: white;
    }
    .lhc ul li {
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
        font-size:18px;
        display:flex;
    }
    .lhc #highlight .img-fluid {
        width: 120px !important ;
        height: 120px !important;
    }
    .lhc #cariergoal .img-fluid {
        width: 120px !important;
        height: 120px !important;
    }
    .lhc #licence .img-fluid {
        width: 120px !important;
        height: 120px !important;
    }
.home-five.searchbar-part .search-form {
    background: #ffffff !important;
}

.home-five.menu-part {
    width: 100%;
    position: absolute;
}

.home-five.section-title-area .section-pretitle {
    color: #252525;
    font-size: 20px;
    font-weight: 500;
    line-height: 15px !important;
    margin-bottom: 20px;
}

.home-five.section-title-area .section-title {
    color: #252525;
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
}

@media (max-width: 1200px) {
    .home-five.section-title-area .section-pretitle {
        font-size: 20px;
    }

    .home-five.section-title-area .section-title {
        font-size: 40px;
    }
}

@media (max-width: 576px) {
    .home-five.section-title-area .section-pretitle {
        font-size: 16px;
        line-height: 0 !important;
    }

    .home-five.section-title-area .section-title {
        font-size: 30px;
        line-height: 40px;
    }
}

.home-five.banner {
    position: relative;
    background: #f3f4fa;
    background-image: url("assets/images/home5/banner-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .home-five.banner .contents {
        padding: 300px 0;
    }

        .home-five.banner .contents .banner-pretitle {
            color: #252525;
            font-size: 20px;
            font-weight: 500;
        }

        .home-five.banner .contents .banner-title {
            color: #252525;
            font-size: 60px;
            font-weight: bold;
        }

        .home-five.banner .contents p {
            color: #252525;
            font-size: 20px;
            max-width: 420px;
            font-weight: 200px;
            margin-bottom: 35px;
        }

        .home-five.banner .contents .started-btn {
            padding: 20px 30px;
            border-radius: 5px;
            border: none;
            background: #3270fc;
            font-size: 20px;
            transition: background 300ms;
        }

            .home-five.banner .contents .started-btn a {
                color: #ffffff;
            }

            .home-five.banner .contents .started-btn:hover {
                background: #5387ff;
            }

    .home-five.banner .hero {
        max-width: 626px;
        position: absolute;
        bottom: 0;
        right: 16%;
    }

        .home-five.banner .hero img {
            max-width: 100%;
        }

@media (max-width: 1600px) {
    .home-five.banner .hero {
        right: 5%;
    }
}

@media (max-width: 1200px) {
    .home-five.banner .contents {
        padding-bottom: 80px;
    }

    .home-five.banner .hero {
        position: relative;
        bottom: inherit;
        right: inherit;
    }
}

@media (max-width: 1200px) {
    .home-five.banner .contents {
        padding: 0;
        padding-top: 150px;
        padding-bottom: 40px;
        max-width: 600px;
    }
}

@media (max-width: 576px) {
    .home-five.banner .contents .banner-pretitle {
        font-size: 16px;
    }

    .home-five.banner .contents .banner-title {
        font-size: 40px;
        max-width: 400px;
    }
}

.home-five.services-section .service-top-contents {
    margin-bottom: 100px;
}

    .home-five.services-section .service-top-contents .details {
        display: flex;
        flex-direction: column;
        padding-top: 50px;
    }

        .home-five.services-section .service-top-contents .details .top-detail {
            font-size: 19px;
            margin-bottom: 30px;
            color: #6b6b6b;
        }

            .home-five.services-section .service-top-contents .details .top-detail .hightlight {
                color: #252525;
                font-weight: 500;
            }

        .home-five.services-section .service-top-contents .details .bottom-detail {
            font-size: 16px;
            color: #a5a5a5;
        }

.home-five.services-section .service-bottom-contents .service-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 20px;
}

    .home-five.services-section .service-bottom-contents .service-item .service-item-icon {
        margin-bottom: 30px;
    }

    .home-five.services-section .service-bottom-contents .service-item .service-item-title {
        color: #252525;
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 10px;
    }

    .home-five.services-section .service-bottom-contents .service-item p {
        margin-bottom: 30px;
        color: #a5a5a5;
    }

    .home-five.services-section .service-bottom-contents .service-item .learn-more a {
        color: #a5a5a5;
    }

    .home-five.services-section .service-bottom-contents .service-item .learn-more i {
        color: #a5a5a5;
        margin-left: 10px;
        font-size: 14px;
        visibility: hidden;
        transform: translateX(-5px);
        transition: transform 500ms;
    }

    .home-five.services-section .service-bottom-contents .service-item .learn-more:hover a {
        color: #3270fc;
    }

    .home-five.services-section .service-bottom-contents .service-item .learn-more:hover i {
        color: #3270fc;
    }

    .home-five.services-section .service-bottom-contents .service-item:hover .service-item-icon {
        animation: shake-that 0.5s;
    }

    .home-five.services-section .service-bottom-contents .service-item:hover .learn-more i {
        visibility: visible !important;
        transform: translateX(0);
    }

@media (max-width: 1200px) {
    .home-five.services-section .service-bottom-contents {
        margin-bottom: -40px;
    }

        .home-five.services-section .service-bottom-contents .service-item p {
            margin-bottom: 15px;
        }

        .home-five.services-section .service-bottom-contents .learn-more {
            margin-bottom: 40px;
        }
}

@media (max-width: 1200px) {
    .home-five.services-section .service-item {
        margin-bottom: 50px;
    }

        .home-five.services-section .service-item:last-child {
            margin-bottom: 0;
        }
}

@media (max-width: 769px) {
    .home-five.services-section .service-top-contents {
        margin-bottom: 40px;
    }

    .home-five.services-section .service-item p {
        max-width: 300px;
    }
}

.home-five.about-section {
    background: #f4f5fb;
}

    .home-five.about-section .section-title-area {
        margin-bottom: 65px;
    }

    .home-five.about-section .about-cards .about-card-item {
        background: #ffffff;
        display: flex;
        justify-content: start;
        align-items: center;
        padding: 50px;
        border-radius: 5px;
        box-shadow: 5px 5px 19px -6px rgba(0, 0, 0, 0.05);
        margin-bottom: 30px !important;
    }

        .home-five.about-section .about-cards .about-card-item:last-child {
            margin-bottom: 0;
        }

        .home-five.about-section .about-cards .about-card-item .card-item-icon {
            width: 60px;
            margin-right: 30px;
        }

            .home-five.about-section .about-cards .about-card-item .card-item-icon img {
                max-width: 100%;
            }

        .home-five.about-section .about-cards .about-card-item .card-title {
            color: #252525;
            font-size: 22px;
            font-weight: 600;
        }

        .home-five.about-section .about-cards .about-card-item p {
            margin-top: 10px;
            margin-bottom: 0;
        }

@media (max-width: 1200px) {
    .home-five.about-section .about-hero {
        margin-bottom: 40px;
    }
}

@media (max-width: 576px) {
    .home-five.about-section .about-card-item {
        padding: 25px !important;
        flex-direction: column;
        align-items: unset !important;
    }

        .home-five.about-section .about-card-item .card-item-icon {
            margin-bottom: 20px;
        }
}

.home-five.coaching-section {
    position: relative;
}

    .home-five.coaching-section .container {
        margin-left: inherit;
    }

    .home-five.coaching-section .coaching-hero {
        margin-right: 50px;
    }

        .home-five.coaching-section .coaching-hero img {
            max-width: 100%;
        }

    .home-five.coaching-section .coaching-contents {
        max-width: 700px;
    }

        .home-five.coaching-section .coaching-contents p {
            margin: 0;
            margin-top: 20px;
            margin-bottom: 40px;
        }

    .home-five.coaching-section .coaching-counter {
        display: flex;
        justify-content: start;
        align-items: center;
    }

        .home-five.coaching-section .coaching-counter .counter-item {
            margin-right: 80px;
        }

        .home-five.coaching-section .coaching-counter .counter {
            color: #252525;
            font-size: 50px;
            font-weight: 600;
        }

        .home-five.coaching-section .coaching-counter .sub-span {
            color: #252525;
            font-size: 50px;
            font-weight: 700px;
        }

        .home-five.coaching-section .coaching-counter p {
            color: #777777;
            font-size: 20px;
            font-weight: 500;
            margin: 0;
        }

@media (max-width: 1200px) {
    .home-five.coaching-section {
        max-width: 100%;
    }

        .home-five.coaching-section .coaching-hero {
            width: 100%;
            margin-bottom: 40px;
        }

            .home-five.coaching-section .coaching-hero img {
                position: relative;
                width: 100%;
            }
}

@media (max-width: 576px) {
    .home-five.coaching-section {
        max-width: 100%;
    }

        .home-five.coaching-section .coaching-counter span {
            font-size: 35px !important;
        }

        .home-five.coaching-section .coaching-counter .sub-span {
            font-size: 35px !important;
        }

        .home-five.coaching-section .coaching-counter p {
            font-size: 15px !important;
        }
}

@media (max-width: 480px) {
    .home-five.coaching-section .coaching-counter {
        width: 100%;
        justify-content: space-between;
        flex-wrap: wrap;
    }

        .home-five.coaching-section .coaching-counter .counter-item {
            margin: 0 !important;
            margin-left: 15px !important;
        }
}

.home-five.journey-section .journey-card {
    border-radius: 10px;
    margin-bottom: 50px;
    position: relative;
}

    .home-five.journey-section .journey-card:hover .journey-card-picture img {
        transform: scale(110%);
    }

    .home-five.journey-section .journey-card:hover .journey-contents {
        bottom: 20px;
    }

        .home-five.journey-section .journey-card:hover .journey-contents .card-title a {
            color: #3270fc;
        }

    .home-five.journey-section .journey-card .journey-card-picture {
        max-width: 100%;
        overflow: hidden;
        border-radius: 10px;
    }

        .home-five.journey-section .journey-card .journey-card-picture img {
            width: 100%;
            transition: transform 500ms;
        }

    .home-five.journey-section .journey-card .journey-contents {
        width: 85%;
        padding: 40px;
        position: absolute;
        bottom: -50px;
        left: 50%;
        transform: translateX(-50%);
        background: #ffffff;
        border-radius: 10px;
        box-shadow: 5px 5px 19px -6px rgba(0, 0, 0, 0.05);
        transition: 500ms;
    }

        .home-five.journey-section .journey-card .journey-contents .lessons {
            color: #777777;
        }

        .home-five.journey-section .journey-card .journey-contents .card-title {
            font-size: 21px;
            font-weight: 600;
            margin-bottom: 0 !important;
        }

            .home-five.journey-section .journey-card .journey-contents .card-title a {
                color: #252525;
            }

                .home-five.journey-section .journey-card .journey-contents .card-title a:hover {
                    color: #84a7f8 !important;
                }

@media (max-width: 1400px) {
    .home-five.journey-section .journey-contents {
        padding: 20px !important;
    }

        .home-five.journey-section .journey-contents .card-title {
            font-size: 18px !important;
        }
}

@media (max-width: 1200px) {
    .home-five.journey-section {
        margin-bottom: -50px;
    }

        .home-five.journey-section .journey-card {
            margin-bottom: 100px;
        }
}

.home-five.pricing-section {
    position: relative;
}

    .home-five.pricing-section .pricing-section-header-bg {
        z-index: -1;
        position: absolute;
        top: 0;
        width: 100%;
        height: 400px;
        background-image: url("assets/images/home5/pricing-bg.png");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .home-five.pricing-section .section-title-area {
        margin-bottom: 70px !important;
    }

        .home-five.pricing-section .section-title-area .section-title,
        .home-five.pricing-section .section-title-area .section-pretitle {
            color: #ffffff;
        }

    .home-five.pricing-section .price-card {
        background: white;
        box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.075);
        padding: 50px 0;
        border-radius: 5px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

        .home-five.pricing-section .price-card .price-plan {
            position: relative;
            width: 100%;
            padding-bottom: 60px;
            border-bottom: 2px solid #f3f4fa;
            text-align: center;
        }

            .home-five.pricing-section .price-card .price-plan .contents {
                padding: 0 40px;
            }

            .home-five.pricing-section .price-card .price-plan .plan-type {
                color: #252525;
                font-size: 20px;
                font-weight: 500;
            }

            .home-five.pricing-section .price-card .price-plan .price {
                color: #252525;
                font-size: 70px;
                font-weight: 600;
                line-height: 70px;
            }

            .home-five.pricing-section .price-card .price-plan .validity {
                color: #777777;
            }

            .home-five.pricing-section .price-card .price-plan .popular-plan {
                position: absolute;
                bottom: -25px;
                left: 50%;
                transform: translateX(-50%);
                background: #3270fc;
                width: 75%;
                padding: 5px 0;
                border-radius: 50px;
                display: grid;
                place-items: center;
                color: #ffffff;
                font-size: 22px;
                font-weight: 500;
            }

        .home-five.pricing-section .price-card .price-details {
            padding: 0 50px;
            padding-top: 75px;
            width: 100%;
        }

            .home-five.pricing-section .price-card .price-details .item {
                display: flex;
                justify-content: space-between;
                margin-bottom: 30px;
            }

                .home-five.pricing-section .price-card .price-details .item .course {
                    color: #252525;
                    font-size: 20px;
                    font-weight: 500;
                }

                .home-five.pricing-section .price-card .price-details .item .value {
                    color: #777777;
                    font-size: 20px;
                }

            .home-five.pricing-section .price-card .price-details .price-btn {
                width: 100%;
                padding: 10px 0;
                border-radius: 50px;
                border: none;
                background: #f3f4fa;
                font-size: 20px;
                margin-top: 15px;
                transition: background 300ms;
            }

                .home-five.pricing-section .price-card .price-details .price-btn a {
                    color: #252525;
                }

                .home-five.pricing-section .price-card .price-details .price-btn:hover {
                    background: #3270fc;
                }

                    .home-five.pricing-section .price-card .price-details .price-btn:hover a {
                        color: #ffffff;
                    }

@media (max-width: 1200px) {
    .home-five.pricing-section {
        margin-top: 60px !important;
        margin-bottom: -30px;
    }

        .home-five.pricing-section .price-card {
            margin-bottom: 30px;
        }
}

.home-five.trending-section-five .trending-card {
    position: relative;
}

    .home-five.trending-section-five .trending-card .card-image {
        overflow: hidden;
    }

        .home-five.trending-section-five .trending-card .card-image:hover img {
            transform: scale(110%);
        }

        .home-five.trending-section-five .trending-card .card-image img {
            width: 100%;
            transition: transform 300ms;
        }

    .home-five.trending-section-five .trending-card .price-tag {
        position: absolute;
        top: 200px;
        right: 30px;
        background: #3270fc;
        width: 80px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        aspect-ratio: 1;
        padding: 7px;
        border-radius: 5px;
    }

        .home-five.trending-section-five .trending-card .price-tag .dollars {
            color: #ffffff;
            font-size: 25px;
            font-weight: 500;
        }

        .home-five.trending-section-five .trending-card .price-tag .cents {
            color: #ffffff;
            font-size: 16px;
        }

    .home-five.trending-section-five .trending-card .contents {
        padding: 50px 30px;
        padding-top: 30px;
    }

        .home-five.trending-section-five .trending-card .contents .status {
            margin-bottom: 10px;
        }

            .home-five.trending-section-five .trending-card .contents .status span {
                color: #777777;
                font-size: 16px;
            }

                .home-five.trending-section-five .trending-card .contents .status span i {
                    color: #777777;
                    font-size: 14px;
                    margin-right: 7px;
                }

            .home-five.trending-section-five .trending-card .contents .status .students {
                margin-right: 40px;
            }

        .home-five.trending-section-five .trending-card .contents .card-title {
            font-size: 22px;
            font-weight: 600;
        }

            .home-five.trending-section-five .trending-card .contents .card-title a {
                color: #252525;
            }

                .home-five.trending-section-five .trending-card .contents .card-title a:hover {
                    color: #3270fc;
                }

.home-five.trending-section-five .btn-area {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .home-five.trending-section-five .btn-area .all-course-btn {
        background: #3270fc;
        transition: background 300ms;
        padding: 15px 45px;
        border-radius: 5px;
        border: none;
    }

        .home-five.trending-section-five .btn-area .all-course-btn a {
            color: #ffffff !important;
            font-size: 20px;
            font-weight: 500;
        }

        .home-five.trending-section-five .btn-area .all-course-btn i {
            color: #ffffff;
            margin-left: 5px;
            font-size: 20px;
        }

        .home-five.trending-section-five .btn-area .all-course-btn:hover {
            background: #4d82ff;
        }

@media (max-width: 1400px) {
    .home-five.trending-section-five .trending-card .price-tag {
        top: 150px;
    }

    .home-five.trending-section-five .trending-card .card-title {
        font-size: 20px !important;
    }
}

@media (max-width: 1200px) {
    .home-five.trending-section-five .trending-card .contents {
        padding: 20px 10px;
    }

    .home-five.trending-section-five .trending-card .price-tag {
        top: 140px !important;
        width: 50px;
        padding: 5px 30px !important;
        top: 150px;
    }

        .home-five.trending-section-five .trending-card .price-tag .dollars {
            font-size: 18px;
            margin-bottom: -6px;
        }

        .home-five.trending-section-five .trending-card .price-tag .cents {
            font-size: 14px;
        }

    .home-five.trending-section-five .trending-card .card-title {
        font-size: 16px !important;
    }
}

@media (max-width: 1400px) {
    .home-five.trending-section-five .trending-card .price-tag {
        top: 150px;
    }
}

.home-five.instructor-section {
    position: relative;
}

    .home-five.instructor-section .instructor-side {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transform: translateY(20px) !important;
    }

        .home-five.instructor-section .instructor-side .instructor-dp {
            max-width: 180px;
        }

            .home-five.instructor-section .instructor-side .instructor-dp img {
                width: 100%;
            }

        .home-five.instructor-section .instructor-side.left-side {
            transform: translateX(-100px);
        }

        .home-five.instructor-section .instructor-side.right-side {
            transform: translateX(100px);
        }

        .home-five.instructor-section .instructor-side .instructor-image-2 {
            transform: translateY(-30px) translateX(100px);
        }

        .home-five.instructor-section .instructor-side .instructor-image-4 {
            transform: translateY(-30px) translateX(-100px);
        }

    .home-five.instructor-section .contents {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

        .home-five.instructor-section .contents .section-title-area {
            max-width: 500px;
            margin-bottom: 40px;
        }

        .home-five.instructor-section .contents p {
            max-width: 450px;
            margin-bottom: 40px;
        }

        .home-five.instructor-section .contents .free-lesson-btn {
            background: #3270fc;
            transition: background 300ms;
            padding: 15px 45px;
            border-radius: 5px;
            border: none;
        }

            .home-five.instructor-section .contents .free-lesson-btn a {
                color: #ffffff !important;
                font-size: 20px;
                font-weight: 500;
            }

            .home-five.instructor-section .contents .free-lesson-btn i {
                color: #ffffff;
                margin-left: 5px;
                font-size: 20px;
            }

            .home-five.instructor-section .contents .free-lesson-btn:hover {
                background: #4d82ff;
            }

@media (max-width: 1200px) {
    .home-five.instructor-section .left-side {
        margin-bottom: 30px;
    }

        .home-five.instructor-section .left-side .instructor-image-1 {
            transform: translateX(-50px);
        }

    .home-five.instructor-section .right-side {
        display: none;
    }
}

@media (max-width: 430px) {
    .home-five.instructor-section .instructor-side .instructor-dp {
        max-width: 120px !important;
    }

    .home-five.instructor-section .left-side {
        margin-bottom: 20px;
    }

        .home-five.instructor-section .left-side .instructor-image-2 {
            transform: translateY(-34px) translateX(50px) !important;
        }
}

.home-five.testimonials-section {
    position: relative;
    background: #f3f4fabd;
    background-image: url("assets/images/home5/banner-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

    .home-five.testimonials-section .testimonials-card {
        background: #ffffff;
        max-width: 100%;
        padding: 0;
        padding-left: 150px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .home-five.testimonials-section .testimonials-card .quote-image {
            position: absolute;
            left: 50px;
            top: 50px;
            width: 100px;
        }

            .home-five.testimonials-section .testimonials-card .quote-image img {
                max-width: 100%;
            }

        .home-five.testimonials-section .testimonials-card .contents {
            padding-right: 50px;
        }

            .home-five.testimonials-section .testimonials-card .contents .identity {
                display: flex;
                flex-direction: column;
            }

            .home-five.testimonials-section .testimonials-card .contents .name {
                color: #252525;
                font-size: 22px;
                font-weight: 600;
                padding-bottom: 10px;
            }

            .home-five.testimonials-section .testimonials-card .contents .status {
                color: #252525;
                font-size: 16px;
                font-weight: 600;
                margin-bottom: 15px;
            }

            .home-five.testimonials-section .testimonials-card .contents p {
                color: #777777;
            }

        .home-five.testimonials-section .testimonials-card .card-image {
            width: 100%;
        }

            .home-five.testimonials-section .testimonials-card .card-image img {
                width: 100%;
            }

        .home-five.testimonials-section .testimonials-card .testimonials-rating i {
            color: #252525;
        }

        .home-five.testimonials-section .testimonials-card .testimonials-rating .blank-star {
            color: #e5e5e5;
        }

    .home-five.testimonials-section .testimonials-slider-navigation {
        width: 90%;
        position: absolute;
        top: 60%;
        left: 50%;
        display: flex;
        justify-content: space-between;
        transform: translate(-50%);
        z-index: 1;
    }

    .home-five.testimonials-section .testimonials-slider-btn {
        width: 50px;
        aspect-ratio: 1;
        border-radius: 50%;
        display: grid;
        place-items: center;
        border: 1px solid black;
        position: relative;
    }

        .home-five.testimonials-section .testimonials-slider-btn:hover i {
            color: #3270fc !important;
        }

@media (max-width: 1660px) {
    .home-five.testimonials-section .testimonials-slider-navigation {
        top: auto;
        bottom: 120px;
        width: 150px;
    }
}

@media (max-width: 576px) {
    .home-five.testimonials-section .testimonials-slider-navigation {
        bottom: 60px !important;
    }
}

@media (max-width: 1660px) {
    .home-five.testimonials-section {
        padding-bottom: 200px !important;
    }

        .home-five.testimonials-section .testimonials-slider-navigation {
            top: auto;
            bottom: 120px;
            width: 150px;
        }
}

@media (max-width: 1400px) {
    .home-five.testimonials-section .card-image {
        width: 100%;
    }

        .home-five.testimonials-section .card-image img {
            width: inherit;
        }
}

@media (max-width: 1200px) {
    .home-five.testimonials-section .card-image {
        width: 100%;
    }

        .home-five.testimonials-section .card-image img {
            width: unset !important;
            max-width: unset;
        }
}

@media (max-width: 992px) {
    .home-five.testimonials-section .testimonials-card {
        flex-direction: column !important;
        padding-left: 0;
    }

        .home-five.testimonials-section .testimonials-card .quote-image {
            display: none;
        }

        .home-five.testimonials-section .testimonials-card .contents {
            padding: 20px;
        }

        .home-five.testimonials-section .testimonials-card .card-image img {
            width: 100% !important;
        }
}

@media (max-width: 576px) {
    .home-five.testimonials-section {
        padding-bottom: 140px !important;
    }

        .home-five.testimonials-section .testimonials-slider-navigation {
            bottom: 60px !important;
        }
}

.home-five.blog-section {
    position: relative;
    margin-bottom: 120px;
}

    .home-five.blog-section .blog-top-area {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .home-five.blog-section .blog-card {
        position: relative;
        overflow: hidden !important;
    }

        .home-five.blog-section .blog-card .card-image {
            overflow: hidden;
        }

            .home-five.blog-section .blog-card .card-image:hover img {
                he
                transform: scale(110%);
            }

            .home-five.blog-section .blog-card .card-image img {
                width: 100%;
                transition: transform 300ms;
            }

        .home-five.blog-section .blog-card .time-tag {
            position: absolute;
            top: 260px;
            right: 30px;
            background: #3270fc;
            width: 80px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            aspect-ratio: 1;
            padding: 7px;
            border-radius: 5px;
        }

            .home-five.blog-section .blog-card .time-tag .day {
                color: #ffffff;
                font-size: 25px;
                font-weight: 600;
                line-height: 20px;
            }

            .home-five.blog-section .blog-card .time-timgag .month {
                color: #ffffff;
                font-size: 15px;
            }

        .home-five.blog-section .blog-card .contents {
            padding-top: 30px;
        }

            .home-five.blog-section .blog-card .contents .author {
                margin-bottom: 10px;
                color: #777777;
                font-size: 16px;
            }

                .home-five.blog-section .blog-card .contents .author i {
                    color: #777777;
                    font-size: 14px;
                    margin-right: 7px;
                }

            .home-five.blog-section .blog-card .contents .card-title {
                font-size: 22px;
                font-weight: 600;
            }

                .home-five.blog-section .blog-card .contents .card-title a {
                    color: #252525;
                }

    .home-five.blog-section .blog-slider-navigation {
        display: flex;
    }

        .home-five.blog-section .blog-slider-navigation .blog-slider-btn {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            display: grid;
            place-items: center;
            border: 1px solid black;
            position: relative;
        }

            .home-five.blog-section .blog-slider-navigation .blog-slider-btn:hover i {
                color: #3270fc !important;
            }

        .home-five.blog-section .blog-slider-navigation .blog-slider-next-btn {
            margin-left: 20px;
        }

@media (max-width: 992px) {
    .home-five.blog-section {
        margin-bottom: 0 !important;
    }

        .home-five.blog-section .contents {
            padding: 0 !important;
            padding-top: 30px !important;
        }

        .home-five.blog-section .time-tag .day {
            font-size: 18px !important;
            line-height: 0;
        }

        .home-five.blog-section .time-tag .month {
            font-size: 16px !important;
        }
}

@media (max-width: 460px) {
    .home-five.blog-section .blog-top-area {
        margin-bottom: 30px;
        flex-direction: column !important;
    }

        .home-five.blog-section .blog-top-area .section-title-area {
            margin-bottom: 30px;
        }

    .home-five.blog-section .time-tag .day {
        font-size: 18px !important;
        line-height: 0;
    }

    .home-five.blog-section .time-tag .month {
        font-size: 16px !important;
    }
}

@media (max-width: 576px) {
    .home-five button {
        padding: 10px 20px !important;
        font-size: 16px !important;
    }

        .home-five button i {
            font-size: 14px !important;
        }
}

.home-five.footer-top-cta {
    background-image: unset !important;
    background: #3270fc !important;
    padding: 75px 100px !important;
}

    .home-five.footer-top-cta h4 {
        font-weight: 500 !important;
    }

    .home-five.footer-top-cta h3 {
        font-weight: 600 !important;
    }

    .home-five.footer-top-cta a {
        color: #ffffff;
        border: 1px solid #ffffff !important;
    }

@media (max-width: 1400px) {
    .home-five.footer-top-cta {
        padding: 50px 80px !important;
    }
}

@media (max-width: 769px) {
    .home-five.footer-top-cta {
        padding: 50px 30px !important;
    }
}

@media (max-width: 400px) {
    .home-five.footer-top-cta {
        padding: 50px 20px !important;
    }
}